Index: kernel/generic/src/mm/as.c
===================================================================
--- kernel/generic/src/mm/as.c	(revision c477c804d1208352d69c7b069a54d3e3b650ff96)
+++ kernel/generic/src/mm/as.c	(revision 8df5f20c3e20072bcf616568836c1d08eba227c2)
@@ -127,5 +127,5 @@
 static void used_space_shorten_ival(used_space_ival_t *, size_t);
 
-NO_TRACE static errno_t as_constructor(void *obj, unsigned int flags)
+_NO_TRACE static errno_t as_constructor(void *obj, unsigned int flags)
 {
 	as_t *as = (as_t *) obj;
@@ -137,5 +137,5 @@
 }
 
-NO_TRACE static size_t as_destructor(void *obj)
+_NO_TRACE static size_t as_destructor(void *obj)
 {
 	return as_destructor_arch((as_t *) obj);
@@ -281,5 +281,5 @@
  *
  */
-NO_TRACE void as_hold(as_t *as)
+_NO_TRACE void as_hold(as_t *as)
 {
 	refcount_up(&as->refcount);
@@ -294,5 +294,5 @@
  *
  */
-NO_TRACE void as_release(as_t *as)
+_NO_TRACE void as_release(as_t *as)
 {
 	if (refcount_down(&as->refcount))
@@ -340,5 +340,5 @@
  * @return True if the two areas conflict, false otherwise.
  */
-NO_TRACE static bool area_is_conflicting(uintptr_t addr,
+_NO_TRACE static bool area_is_conflicting(uintptr_t addr,
     size_t count, bool guarded, as_area_t *area)
 {
@@ -380,5 +380,5 @@
  *
  */
-NO_TRACE static bool check_area_conflicts(as_t *as, uintptr_t addr,
+_NO_TRACE static bool check_area_conflicts(as_t *as, uintptr_t addr,
     size_t count, bool guarded, as_area_t *avoid)
 {
@@ -474,5 +474,5 @@
  *
  */
-NO_TRACE static uintptr_t as_get_unmapped_area(as_t *as, uintptr_t bound,
+_NO_TRACE static uintptr_t as_get_unmapped_area(as_t *as, uintptr_t bound,
     size_t size, bool guarded)
 {
@@ -580,5 +580,5 @@
  * @param pagemap Pagemap
  */
-NO_TRACE void as_pagemap_initialize(as_pagemap_t *pagemap)
+_NO_TRACE void as_pagemap_initialize(as_pagemap_t *pagemap)
 {
 	odict_initialize(&pagemap->map, as_pagemap_getkey, as_pagemap_cmp);
@@ -591,5 +591,5 @@
  * @param pagemap Pagemap
  */
-NO_TRACE void as_pagemap_finalize(as_pagemap_t *pagemap)
+_NO_TRACE void as_pagemap_finalize(as_pagemap_t *pagemap)
 {
 	as_page_mapping_t *mapping = as_pagemap_first(pagemap);
@@ -606,5 +606,5 @@
  * @return First mapping or @c NULL if there is none
  */
-NO_TRACE as_page_mapping_t *as_pagemap_first(as_pagemap_t *pagemap)
+_NO_TRACE as_page_mapping_t *as_pagemap_first(as_pagemap_t *pagemap)
 {
 	odlink_t *odlink;
@@ -622,5 +622,5 @@
  * @return Next mapping or @c NULL if @a cur is the last one
  */
-NO_TRACE as_page_mapping_t *as_pagemap_next(as_page_mapping_t *cur)
+_NO_TRACE as_page_mapping_t *as_pagemap_next(as_page_mapping_t *cur)
 {
 	odlink_t *odlink;
@@ -640,5 +640,5 @@
  * @return EOK on succcess or ENOENT if no mapping found
  */
-NO_TRACE errno_t as_pagemap_find(as_pagemap_t *pagemap, uintptr_t vaddr,
+_NO_TRACE errno_t as_pagemap_find(as_pagemap_t *pagemap, uintptr_t vaddr,
     uintptr_t *rframe)
 {
@@ -663,5 +663,5 @@
  * @param frame Physical frame address
  */
-NO_TRACE void as_pagemap_insert(as_pagemap_t *pagemap, uintptr_t vaddr,
+_NO_TRACE void as_pagemap_insert(as_pagemap_t *pagemap, uintptr_t vaddr,
     uintptr_t frame)
 {
@@ -680,5 +680,5 @@
  * @param mapping Mapping
  */
-NO_TRACE void as_pagemap_remove(as_page_mapping_t *mapping)
+_NO_TRACE void as_pagemap_remove(as_page_mapping_t *mapping)
 {
 	odict_remove(&mapping->lpagemap);
@@ -693,5 +693,5 @@
  *
  */
-NO_TRACE static void sh_info_remove_reference(share_info_t *sh_info)
+_NO_TRACE static void sh_info_remove_reference(share_info_t *sh_info)
 {
 	bool dealloc = false;
@@ -861,5 +861,5 @@
  *
  */
-NO_TRACE static as_area_t *find_area_and_lock(as_t *as, uintptr_t va)
+_NO_TRACE static as_area_t *find_area_and_lock(as_t *as, uintptr_t va)
 {
 	assert(mutex_locked(&as->lock));
@@ -1305,5 +1305,5 @@
  *
  */
-NO_TRACE bool as_area_check_access(as_area_t *area, pf_access_t access)
+_NO_TRACE bool as_area_check_access(as_area_t *area, pf_access_t access)
 {
 	assert(mutex_locked(&area->lock));
@@ -1328,5 +1328,5 @@
  *
  */
-NO_TRACE static unsigned int area_flags_to_page_flags(unsigned int aflags)
+_NO_TRACE static unsigned int area_flags_to_page_flags(unsigned int aflags)
 {
 	unsigned int flags = PAGE_USER | PAGE_PRESENT;
@@ -1698,5 +1698,5 @@
  *
  */
-NO_TRACE unsigned int as_area_get_flags(as_area_t *area)
+_NO_TRACE unsigned int as_area_get_flags(as_area_t *area)
 {
 	assert(mutex_locked(&area->lock));
@@ -1746,5 +1746,5 @@
  *
  */
-NO_TRACE pte_t *page_table_create(unsigned int flags)
+_NO_TRACE pte_t *page_table_create(unsigned int flags)
 {
 	assert(as_operations);
@@ -1761,5 +1761,5 @@
  *
  */
-NO_TRACE void page_table_destroy(pte_t *page_table)
+_NO_TRACE void page_table_destroy(pte_t *page_table)
 {
 	assert(as_operations);
@@ -1782,5 +1782,5 @@
  *
  */
-NO_TRACE void page_table_lock(as_t *as, bool lock)
+_NO_TRACE void page_table_lock(as_t *as, bool lock)
 {
 	assert(as_operations);
@@ -1796,5 +1796,5 @@
  *
  */
-NO_TRACE void page_table_unlock(as_t *as, bool unlock)
+_NO_TRACE void page_table_unlock(as_t *as, bool unlock)
 {
 	assert(as_operations);
@@ -1811,5 +1811,5 @@
  *         are locked, otherwise false.
  */
-NO_TRACE bool page_table_locked(as_t *as)
+_NO_TRACE bool page_table_locked(as_t *as)
 {
 	assert(as_operations);
